FM 4.1 unter OS 8.X?

Diskutiere mit über: FM 4.1 unter OS 8.X? im Datenbanken und Archiv Software Forum

  1. alinora

    alinora Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    Registriert seit:
    16.03.2006
    Hallo allerseits,

    weiß jemand, ob das alte FileMaker 4.1 noch unter höheren Betriebssystemen als 7.5 läuft?

    Für meine Zwecke reicht dieses FM bislang und bevor ich mich jetzt an ein höheres OS wage...

    Vielen Dank,
    alinora
     
  2. joachim14

    joachim14 MacUser Mitglied

    Beiträge:
    7.295
    Zustimmungen:
    433
    Registriert seit:
    08.02.2005
    Ich bin fast sicher, dass FM 4.1 noch bis Mac OS 9 läuft. Kann nur hier nicht nachsehen, ob es wirklich stimmt.
     
  3. alinora

    alinora Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    Registriert seit:
    16.03.2006
    Danke erstmal!
    Wenn Du Ideen hast, WO man noch nachgucken könnte, herzlich gerne :D
    Ansonsten teste ich aus und berichte dann...
     
  4. ThoRo

    ThoRo MacUser Mitglied

    Beiträge:
    846
    Zustimmungen:
    58
    Registriert seit:
    22.08.2005
  5. alinora

    alinora Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    Registriert seit:
    16.03.2006
    Danke, genau so etwas habe ich gebraucht! :)

    Gruss,
    alinora
     
Die Seite wird geladen...
Ähnliche Themen - unter Forum Datum
admin console startet nicht unter osx 10.7 und java runtime 1.7.0_51 Datenbanken und Archiv Software 21.03.2014
CRM unter OS X Datenbanken und Archiv Software 28.05.2013
FileMaker produkte mit unter-kategorien Datenbanken und Archiv Software 25.02.2011
Addieren unter Filemaker 8 Datenbanken und Archiv Software 22.01.2009
AppleSkript bringt Fehler unter FileMaker 9 Pro Datenbanken und Archiv Software 05.09.2008

Diese Seite empfehlen

Benutzerdefinierte Suche